<?php
/*
* Template Name: Full Width Page, No sidebar 
*/
get_header(); ?>
<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
the_content();
endwhile; else: ?>
<p>Sorry, no posts matched your criteria.</p>
<?php endif; ?>

<div id="container">
    <div id="content" class="pageContent">

    <h1 class="entry-title"><?php the_title(); ?></h1> <!-- Page Title -->
    <?php
    // TO SHOW THE PAGE CONTENTS
    while ( have_posts() ) : the_post(); ?> <!--Because the_content() works only inside a WP Loop -->
        <div class="entry-content-page">
            <?php the_content(); ?> <!-- Page Content -->
        </div><!-- .entry-content-page -->
<?php
    endwhile; //resetting the page loop
    wp_reset_query(); //resetting the page query
    ?>
</div><!-- #content -->         
</div><!-- #container -->
<?php get_footer(); ?>