<?php 
/*
	home.php
*/
?>
<?php get_header(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="container-fluid">
	<div class="row page-title">
       <div class="container">
            <div class="row">
				<h2 class="page-title-con"><?php the_title_attribute(); ?></h2>
            </div>
        </div>
    </div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="container">
			<div class="row">
				<div class="col-md-8 single-post-content">
					<div class="row">
					<?php 
						$temp = $wp_query; $wp_query= null;
						$wp_query = new WP_Query(); $wp_query->query('posts_per_page=5' . '&paged='.$paged);
						while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
						<div class="col-md-12">
							<div class="row">
								<div class="col-md-3">
									<div class="row">
										<?php if ( has_post_thumbnail() ) { ?>
										<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
											<?php the_post_thumbnail('200,100', array( 'class'  => 'img-responsive' )); ?>
										</a>
										<?php } else {echo 'No Image';}  ?>
									</div>
								</div>
								<div class="col-md-9">
										<h2><a href="<?php the_permalink(); ?>" title="Read more"><?php the_title(); ?></a></h2>
										<div class="post-details">
											<span class="posted-on">Posted On : <?php the_time('F jS, Y') ?></span><span class="posted-on">Posted By : <?php the_author() ?></span>
										</div>
										<?php the_excerpt(); ?>
										
								</div>
							</div>
						</div>
						<?php endwhile; ?>
						<nav class="pagination">
							<?php pagination_bar(); ?>
						</nav>
						<?php wp_reset_postdata(); ?>
					</div>
				</div>
				<div class="col-md-4 post-sidebar">
					<div class="row">
						<?php get_sidebar(); ?>
					</div>
				</div>
			
			</div>
		</div>
	</div>
</div>
</div>
<?php get_footer(); ?>

