<?php get_header(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="container-fluid">
	<div class="row page-title">
       <div class="container">
            <div class="row">
				<h2 class="page-title-con"><?php the_title_attribute(); ?></h2>
            </div>
        </div>
    </div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="container">
			<div class="row">
			  <?php if (have_posts()) : 
					while (have_posts()) : the_post(); ?>
				<div class="col-md-8 single-post-content">
					<div class="row">
								<?php
									if ( has_post_thumbnail() ) {?>
									<div class="single-post-featured-image">
										<?php the_post_thumbnail( 'full', array( 'class'  => 'img-responsive' ) ); ?>
									</div>
								<?php
									}
								?>
						<div class="post-details">
							<span class="posted-on">Posted On : <?php the_time('F jS, Y') ?></span>
							<span class="posted-on">Posted By : <?php the_author() ?></span>
						</div>
						<h2 class="single-post-title"><?php the_title_attribute(); ?></h2>
						<?php the_content(); ?>
						<div class="post-navigation">
							<div class="alignleft">
								<?php previous_post_link(); ?>
							</div>
							<div class="alignright">
								<?php next_post_link(); ?>
							</div>
						</div>
						<ul>
						<?php
						// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) {
				comments_template(); 
			}
			?></ul>
					</div>
				</div>
				<?php endwhile; ?>
				<?php else : ?>
					<h2 class="center">Not Found</h2>
					<p class="center"><?php _awesome-portfolio-lite("Sorry, but you are looking for something that isn't here."); ?></p>
				<?php endif; ?>
				<div class="col-md-4 post-sidebar">
					<div class="row">
						<?php get_sidebar(); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
<?php get_footer(); ?>